/*
font-family: 'Roboto', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Satisfy', cursive;
*/

html {
  font-size: 16px;
}

body {
  font-family: 'Roboto', Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
  background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  color: #5d5d5d;
}

h1 {
  font-size: 46px;
  font-size: 2.875rem;
  font-weight: 400;
  text-transform: uppercase;
}

h2 {
  font-size: 35px;
  font-size: 2.1875rem;
  font-weight: 500;
  text-transform: uppercase;
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

.youtube-subscribe {
	margin-left: 10px;
}

.yt-uix-button.yt-uix-button-subscribe-branded {
    background: #f8931d !important;
}

h3 {
    font-size: 24px;
    font-size: 1.5rem;
}

.page-id-18 p,
.page-id-38 p,
.page-id-36 p,
.page-id-15 p
 {
    font-size: 16px;
    font-size: 1rem;
}

.entry-content ul > li {
    font-size: 1rem;
}

a, a:focus, .fa, img {
  outline: none;
}

.satisfy-font {
  font-family: 'Satisfy', cursive;
}

.post-edit-link {
  display: none;
}

.site-header {
  background-color: #f7f7f7;
}

.site-inner {
  width: 100%;
  max-width: 100%;
}

  .site-header .wrap,
  .footer-widgets .wrap,
  .site-footer .wrap {
    width: 1200px;
    width: 75rem;
    max-width: 100%;
  }

.row-light-gray {
  background-color: #f7f7f7;
}

.button,
.fl-builder-content .fl-node-content .yellow-btn a.fl-button {
  padding: 10px 40px;
  padding: 0.625rem 2.5rem;
  border: none;
  border-radius: 0;
  background-color: #f8931d;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 21px;
  font-size: 1.3125rem;
  font-weight: 700;
}

  .fl-builder-content .fl-node-content .yellow-btn a.fl-button > * {
    color: inherit;
  }

  .fl-builder-content .fl-node-content .yellow-btn a.fl-button {
    min-width: 202px;
    min-width: 12.625rem;
    padding: 15px 10px;
    padding: 0.9375rem 0.625rem;
    text-align: center;
  }

.fl-rich-text p:last-child {
  margin-bottom: 0;
}

.page .entry {
  padding: 0;
}

.fl-module-content {
  margin: 0;
}

/* Header */
.site-header > .wrap {
  padding: 8px 23px 7px;
  padding: 0.5rem 1.4375rem 0.4375rem;
}

  .header-image .site-title > a {
    width: 120px;
    width: 7.5rem;
    height: 120px;
    height: 7.5rem;
    border-radius: 50%;
  }

  .site-header .widget-area {
    padding: 31px 4px 0 0;
    padding: 1.9375rem 0.25rem 0 0;
  }

.header-contact-btn {
  font-family: 'Roboto', Arial, sans-serif;
  text-transform: uppercase;
}

/* Home */
.home .entry-header {
  height: 0;
}

  .home h1.entry-title {
    text-indent: -999999px;
  }

.fl-node-5ab9a29b07ec3 {
  padding-bottom: 51px;
  padding-bottom: 3.1875rem;
}

.home-title {
  padding: 18px 0 0;
  padding: 1.125rem 0 0;
  text-align: center;
  text-transform: uppercase;
}

  .home-title .satisfy-font {
    display: block;
    font-size: 35px;
    font-size: 2.1875rem;
    text-transform: capitalize;
  }

  .home-title strong {
    color: #008109;
  }

.home-video .fl-embed-video {
  margin: 34px 175px 0;
  margin: 2.125rem 10.9375rem 0;
  border: 1px solid #3c3c3c;
  border: 0.0625rem solid #3c3c3c;
}

.fl-node-5ab9ac1cdecdf {
  padding: 37px 0 0;
  padding: 2.3125rem 0 0;
  font-family: 'Raleway', sans-serif;
  text-align: center;
  text-transform: uppercase;
}

  .fl-node-5ab9ac1cdecdf .founder-name {
    font-size: 26px;
    font-size: 1.625rem;
    font-weight: 700;
    color: #008109;
    letter-spacing: 0.4px;
  }

  .fl-node-5ab9ac1cdecdf .founder-title {
    font-size: 21px;
    font-size: 1.3125rem;
    font-weight: 500;
    color: #7c7a77;
    letter-spacing: 3.5px;
    letter-spacing: 0.21875rem;
  }

.egp-offers-row {
  padding-bottom: 56px;
  padding-bottom: 3.5rem;
}

  .egp-offers-row .fl-node-5ab9ae46149c3 {
    padding: 36px 23px 0;
    padding: 2.25rem 1.4375rem 0;
  }

    .egp-offers-row .fl-node-5ab9ae46149c3 h2 {
      color: #008109;
    }

    .egp-offers-row .fl-node-5ab9ae46149c3 .fl-rich-text {
      font-family: 'Roboto', sans-serif;
      font-size: 26px;
      font-size: 1.625rem;
      color: #333;
      line-height: 1.37;
    }

    .fl-node-5ab9aedbf38cd {
      padding: 60px 60px 0 0;
      padding: 3.75rem 3.75rem 0 0;
    }

    .fl-node-5ab9af358fdd6 {
      padding: 16px 0 0;
      padding: 1rem 0 0;
    }

    .fl-node-5ab9afc96597a {
      padding: 69px 50px 0 0;
      padding: 4.3125rem 3.125rem 0 0;
    }

    .fl-node-5ab9afcd07db3 {
      padding: 15px 0 0;
      padding: 0.9375rem 0 0;
    }

  .egp-home-content-logo {
    padding: 121px 26px 0;
    padding: 7.5625rem 1.625rem 0;
  }

/* Home - 3 col Services*/
.home-services {
  padding: 42px 0;
  padding: 2.625rem 0;
  text-align: center;
}

  .fl-node-5ab9b164946df {
    padding-bottom: 42px;
    padding-bottom: 2.625rem;
  }

  .home-services h2.fl-heading {
    text-align: center;
  }

  .fl-col-group.fl-node-5ab9b4c026d22 {
    padding-top: 22px;
    padding-top: 1.375rem;
    margin: 0 -13px;
    margin: 0 -0.8125rem;
  }

    .fl-col-group.fl-node-5ab9b4c026d22 .fl-col {
      width: 27% !important;
      max-width: 100%;
      margin: 0 37px;
      margin: 0 2.3125rem;
      border: 1px solid #333;
      border: 0.0625rem solid #333;
    }

    .home-services .fl-module-icon {
      padding: 31px 0 0;
      padding: 1.9375rem 0 0;
    }

    .home-services .fl-icon-wrap > span {
      display: block;
      height: auto !important;
      text-align: center;
    }

      .home-services .fl-icon-wrap .fl-icon i {
        float: none;
      }

        .home-services .fl-icon-wrap .fl-icon .fa:before {
          font-size: 81px;
          font-size: 5.0625rem;
        }

      .home-services .fl-icon-wrap .fl-icon-text {
        min-height: 4.65em;
        padding: 38px 25px 0;
        padding: 2.375rem 1.5625rem 0;
        font-family: 'Raleway', sans-serif;
        font-size: 21px;
        font-size: 1.3125rem;
        font-weight: 500;
        line-height: 1.2;
        color: #333;
        text-transform: capitalize;
      }

      .fl-builder-content .home-services .fl-node-content .yellow-btn a.fl-button {
        min-width: 166px;
        min-width: 10.375rem;
      }

      .home-services .yellow-btn .fl-button-wrap {
        padding: 28px 0 48px;
        padding: 1.75rem 0 3rem;
        text-align: center;
      }

/* Home - Podcast Appearances */
.fl-node-5ab9d2a5113d4 {
  padding: 71px 0 59px;
  padding: 4.4375rem 0 3.6875rem;
  text-align: center;
}

  .fl-node-5ab9d2a5113d4 h2.fl-heading {
    text-align: center;
  }

  .fl-node-5ab9dc2a2fece {
    padding: 80px 0 0;
    padding: 5rem 0 0;
  }

  .fl-node-5ab9dc2a2fece .fl-col {
  }

    .fl-node-5ab9dc2a2fece .fl-module-rich-text .fl-rich-text {
      min-height: 5.3em;
      padding: 29px 25px 0;
      padding: 1.8125rem 1.5625rem 0;
      font-family: 'Raleway', sans-serif;
      font-size: 21px;
      font-size: 1.3125rem;
      font-weight: 500;
      line-height: 1.2;
      color: #333;
      text-transform: capitalize;
    }

      .fl-node-5ab9dc2a2fece .yellow-btn .fl-button-wrap {
        padding: 20px 0 48px;
        padding: 1.25rem 0 3rem;
        text-align: center;
      }

      .fl-builder-content .fl-node-5ab9dc2a2fece .yellow-btn a.fl-button {
        min-width: 166px;
        min-width: 10.375rem;
      }

/* Home - To become a Reseller */
.fl-node-5ab9e24db690f {
  padding-bottom: 16px;
  padding-bottom: 1rem;
}

  .fl-node-5ab9e24dbd617 {
    padding: 43px 61px 0;
    padding: 2.6875rem 3.8125rem 0;
  }

    .fl-node-5ab9e24dbd617 .fl-col-content > div {
      display: inline-block;
      vertical-align: middle;
    }

    .fl-node-5ab9e24dbd617 .fl-module-rich-text .fl-rich-text {
      font-family: 'Raleway', sans-serif;
      font-size: 35px;
      font-size: 2.1875rem;
      line-height: 1.2;
      color: #333;
    }

    .fl-node-5ab9e24dbd617 .fl-col-content .yellow-btn {
      padding: 0 0 0 42px;
      padding: 0 0 0 2.625rem;
    }

      .fl-builder-content .fl-node-5ab9e24dbd617 .fl-node-content .yellow-btn a.fl-button {
        font-size: 35px;
        font-size: 2.1875rem;
        padding: 28px 41px;
        padding: 1.75rem 2.5625rem;
      }
  
    .fl-node-5ab9e24dbd663 {
      padding: 21px 0 0 41px;
      padding: 1.3125rem 0 0 2.5625rem;
    }
  
    .fl-node-5ab9e24dbd663 .fl-col-content {
      border-left: 1px solid #aeaeae;
      border-left: 0.0625rem solid #aeaeae;
    }

      .fl-node-5ab9e24dbd663 .fl-icon-wrap {
        padding: 14px 36px 0;
        padding: 0.875rem 2.25rem 0;
      }

      .fl-node-5ab9e24dbd663 .fl-icon {
        vertical-align: top;
      }

        .fl-node-5ab9e24dbd663 .fl-module-content .fl-icon i:before {
          font-size: 53px;
          font-size: 3.3125rem;
          color: #aeaeae;
        }

      .fl-node-5ab9e24dbd663 .fl-icon-text {
        padding: 0 20px 0;
        padding: 0 1.25rem 0;
        font-family: 'Raleway', sans-serif;
        font-size: 21px;
        font-size: 1.3125rem;
        text-transform: capitalize;
        line-height: 1.3;
      }
      
      .fl-node-5ab9e332219dd {
        padding: 0 36px 12px;
        padding: 0 2.25rem 0.75rem;
        margin-top: -2px;
        margin-top: -0.125rem;
      }

        .fl-node-5ab9e332219dd p {
          line-height: 1;
        }

        .fl-node-5ab9e24dbd663 .fl-node-5ab9e332219dd .fl-rich-text a {
          font-size: 21px;
          font-size: 1.3125rem;
          color: #f8931d;
          text-decoration: none;
        }
        
.my-story-text {
    padding: 80px 0 40px;
    padding: 5rem 0 2.5rem;
}        
        
.about-section p {
    font-size: 18px;
    font-size: 1.125rem;
}        

/* FOOTER */
.footer-widgets {
  padding: 44px 0 67px;
  padding: 2.75rem 0 4.1875rem;
  font-size: 17px;
  font-size: 1.0625rem;
}

  .footer-widget-area {
    width: 33%;
    margin: 0;
  }

  .footer-widgets-1 {
    padding: 0 70px;
    padding: 0 4.375rem;
  }

  .footer-widgets-2 {
    padding: 0 40px 0 80px;
    padding: 0 2.5rem 0 5rem;
  }

  .footer-widgets-3 {
    padding: 0 39px;
    padding: 0 2.4375rem;
  }

    .footer-widgets h3 {
      margin-bottom: 38px;
      margin-bottom: 2.375rem;
      font-size: 17px;
      font-size: 1.0625rem;
      font-weight: 400;
      color: #333;
      text-transform: uppercase;
    }

    .footer-widgets-2 h3 {
      padding: 0 23px;
      padding: 0 1.4375rem;
    }

    .footer-widgets .subscribe-link {
      display: block;
      padding-bottom: 16px;
      padding-bottom: 1rem;
      font-size: 17px;
      font-size: 1.0625rem;
      font-weight: 400;
      color: #333;
      text-decoration: none;
    }

    .footer-widgets .subscribe-link:hover {
      color: #f8931d;
    }

      .footer-widgets .subscribe-link .fa,
      .footer-widgets .subscribe-link .icon-stitcher {
        display: inline-block;
        width: 46px;
        width: 2.875rem;
        margin-right: 4px;
        margin-right: 0.25rem;
        vertical-align: middle;
      }

      .footer-widgets .subscribe-link .fa {
        font-size: 21px;
        font-size: 1.3125rem;
        color: #f8931d;
        text-align: right;
        vertical-align: top;
      }

        .footer-widgets .subscribe-link:hover .fa {
          color: #333;
        }

      .footer-widgets .subscribe-link .icon-stitcher {
        height: 16px;
        height: 1rem;
        background: url(images/stitcher-icon.png) no-repeat;
        background-size: 36px 42px;
        background-size: 2.25rem 2.625rem;
        background-position: right top;
      }

        .footer-widgets .subscribe-link:hover .icon-stitcher {
          background-position: right bottom;
        }

  .footer-contact-numbers {
    padding: 7px 0 0;
    padding: 0.4375rem 0 0;
  }

    .widget .footer-contact-numbers li {
      padding-bottom: 19px;
      padding-bottom: 1.1875rem;
      margin-bottom: 0;
    }

    .footer-contact-numbers .flag-uk {
      background: url(images/flag-unitedkingdom.png) no-repeat;
    }

    .footer-contact-numbers .flag-us {
      background: url(images/flag-unitedstates.png) no-repeat;
    }

    .footer-contact-numbers .flag-au {
      background: url(images/flag-australia.png) no-repeat;
    }

      .footer-contact-numbers li a {
        display: inline-block;
        height: 30px;
        height: 1.875rem;
        padding: 0 0 0 65px;
        padding: 0 0 0 4.0625rem;
        font-size: 17px;
        font-size: 1.0625rem;
        color: #f8931d;
        vertical-align: middle;
        text-decoration: none;
        background-size: 51px 30px;
        background-size: 3.1875rem 1.875rem;
      }

      .footer-contact-numbers li a:hover {
        color: #333;
      }
  
  .video-call-wrap {
    padding: 26px 0 0;
    padding: 1.625rem 0 0;
  }

    .footer-booking-btn {
      display: inline-block;
      padding: 5px 12px;
      padding: 0.3125rem 0.75rem;
      margin-left: 16px;
      margin-left: 1rem;
      border: 1px solid #f8931d;
      color: #f8931d;
      text-decoration: none;
      vertical-align: middle;
    }

  .footer-social-icons {
    padding-bottom: 44px;
    padding-bottom: 2.75rem;
    margin-top: -2px;
    margin-top: -0.125rem;
  }

  .footer-social-icons a {
    display: inline-block;
    padding-right: 25px;
    padding-right: 1.5625rem;
    text-decoration: none;
  }

    .footer-social-icons a .fa {
      font-size: 35px;
      font-size: 2.1875rem;
      color: #aeaeae;
    }

    .footer-social-icons a:hover .fa {
      color: #f8931d;
    }

  .footer-address .fa {
    color: #f8931d;
  }

  .footer-address span {
    padding-left: 5px;
    padding-left: 0.3125rem;
  }

  .site-footer {
    padding: 0;
    border: none;
    background-color: #f7f7f7;
  }

    .site-footer .nav-secondary,
    .footer-copyright {
      float: left;
      width: 50%;
    }

      .site-footer li a,
      .footer-copyright {
        font-size: 12px;
        font-size: 0.75rem;
        font-weight: 400;
        color: #6d6d6d;
        text-decoration: none;
      }

  .site-footer .genesis-nav-menu {
    padding: 6px 30px;
    padding: 0.375rem 1.875rem;
    text-align: left;
  }
  
    .site-footer .genesis-nav-menu a {
      padding: 10px 4px;
      padding: 0.625rem 0.25rem;
    }

  .footer-copyright {
    padding: 17px 47px;
    padding: 1.0625rem 2.9375rem;
    text-align: right;
  }
  
  
[class*="fa fa-"]{font-family: FontAwesome !important;}


/*
 * MEDIA QUERIES =============================================>
*/
@media only screen and (max-width: 1200px) {

  .fl-col-group.fl-node-5ab9b4c026d22 .fl-col {
    margin: 0 3.1%;
  }
  
  .fl-col-group.fl-node-5ab9e24dbd2e3 > div.fl-col {
    width: 50% !important;
  }
  
  .fl-node-5ab9e24dbd617 {
    padding: 20px;
    padding: 1.25rem;
  }
  
  .fl-node-5ab9e24dbd617 .fl-module-rich-text .fl-rich-text {
    font-size: 26px;
    font-size: 1.625rem;
  }
  
  .fl-node-5ab9e24dbd617 .fl-col-content .yellow-btn {
    padding: 20px 0 0;
    padding: 1.25rem 0 0;
  }

}

@media only screen and (max-width: 1023px) {

  .header-image .site-title > a {
    display: block;
    float: none;
    margin: 0 auto;
  }
  
  .site-header .title-area {
    padding-top: 20px;
    padding-top: 1.25rem;
    margin-bottom: -20px;
    margin-bottom: -1.25rem;
  }
  
  .site-header .widget-area {
    padding: 0 0 20px;
    padding: 0 0 1.25rem;
  }
  
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    padding: 0 5%;
  }

}

@media only screen and (max-width: 860px) {
  
  .site-inner {
    padding: 5% 2% 0;
  }
  
  .home-video .fl-embed-video {
    margin: 30px 30px 0;
    margin: 1.875rem 1.875rem 0;
  }
  
  .footer-widgets-1,
  .footer-widgets-2 {
    width: 50%;
    padding: 0;
  }
  
  .footer-widgets-3 {
    width: 100%;
    padding-top: 5%;
  }
  
}

@media only screen and (max-width: 768px) {

  .fl-module-button .fl-button-left {
    text-align: left;
  }
  
  .home-video .fl-embed-video {
    margin: 30px 0 0;
    margin: 1.875rem 0 0;
  }
  
  .egp-offers-row {
    padding-bottom: 30px;
    padding-bottom: 1.875rem;
  }
  
    .egp-home-content-logo {
      padding-top: 60px;
      padding-top: 3.75rem;
    }

    .egp-home-content-logo .fl-photo {
      text-align: center;
    }
  
  .fl-col-group.fl-node-5ab9b4c026d22 .fl-col {
    float: none;
    width: 92% !important;
    margin: 0 auto 20px;
    margin: 0 auto 1.25rem;
    clear: none;
  }
  
  .fl-col-group.fl-node-5ab9e24dbd2e3 > div.fl-col {
    width: 100% !important;
  }
  
  .fl-node-5ab9dc2a2fece .yellow-btn .fl-button-wrap {
    padding-top: 0;
  }
  
  .fl-node-5ab9e24dbd617 {
    text-align: center;
  }
  
    .fl-node-5ab9e24dbd617 .fl-col-content .yellow-btn {
      display: block;
      padding: 20px 0 0;
      padding: 1.25rem 0 0;
    }
  
    .fl-node-5ab9e24dbd617 .fl-col-content .yellow-btn .fl-button-wrap {
      text-align: center;
    }
  
    .fl-builder-content .fl-node-5ab9e24dbd617 .fl-node-content .yellow-btn a.fl-button {
      font-size: 20px;
      font-size: 1.25rem;
      padding: 10px 20px;
      padding: 0.625rem 1.25rem;
    }
  
  .site-footer .nav-secondary,
  .footer-copyright {
    width: 100%;
  }
  
  .site-footer .nav-secondary {
    padding: 2% 0;
  }
  
  .footer-copyright {
    padding: 0 0 5%;
  }
  
    .site-footer .genesis-nav-menu,
    .footer-copyright {
      text-align: center;
    }
  
}


@media only screen and (max-width: 700px) {


}


@media only screen and (max-width: 600px) {


}


@media only screen and (max-width: 500px) {

  .egp-home-content-logo .fl-photo-content img {
    max-width: 80%;
  }
  
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    width: 100%;
    padding: 0 0 12%;
    text-align: center;
  }
  
    .footer-widgets-2 h3 {
      padding: 0;
    }

}


@media only screen and (max-width: 400px) {


}